# Disable automatic generation This endpoint allows you to disable automatic report generation at any time. When using this service, the 'scheduled' property will be automatically updated to false. In case of success, the request will return a response with status 200. **DELETE** `/v1/account/settlement_report/schedule` ## Response parameters - `id` (number, optional) This field indicates the unique identifier of the report generation task. - `account_id` (number, optional) Unique identifier of the account associated with the report. - `begin_date` (string, optional) The start date and time of the report interval, in the UTC time zone (indicated by the 'Z' at the end, which stands for 'Zulu time' or Coordinated Universal Time). - `created_from` (string, optional) This field indicates how the report was generated, being 'manual' for manually generated reports and 'schedule' for scheduled reports. - `currency_id` (string, optional) Identifier of the currency used in the report. - `end_date` (string, optional) This field indicates the end date and time of the interval for the report, in the UTC time zone (indicated by the 'Z' at the end, which stands for 'Zulu time' or Coordinated Universal Time). - `generation_date` (string, optional) The date and time when the report response was generated. - `is_reserve` (boolean, optional) Indicates whether the report is a reserve. - `is_test` (boolean, optional) This field indicates whether the report is a test or not. - `last_modified` (string, optional) The date and time of the last modification in the report. - `report_id` (number, optional) The identifier of the generated report, if available. - `retries` (number, optional) This field represents the number of attempts made to generate the report. - `status` (string, optional) Indicates the status of the report. - `sub_type` (string, optional) Report subtype. For this case, it will always be empty or null. - `user_id` (number, optional) This field indicates the unique identifier of the user associated with the report. - `format` (string, optional) Format of the generated report. ## Errors | Status | Error | Description | | ------- | ------- | ----------- | | 401 | Invalid token | Invalid token. | ## Request example ### cURL ```bash curl -X DELETE \ 'https://api.mercadopago.com/v1/account/settlement_report/schedule' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ' ``` ## Response example ```json { "id": 99336983670, "account_id": 167345291, "begin_date": "2022-08-01T03:00:00Z", "created_from": "schedule", "currency_id": "ARS", "end_date": "2022-08-08T02:59:59Z", "generation_date": "2024-02-16T15:55:22.258-04:00", "is_reserve": false, "is_test": false, "last_modified": "2024-02-16T15:55:22.261-04:00", "report_id": 17012160, "retries": 0, "status": "deleted", "sub_type": "null", "user_id": 123456789, "format": "CSV" } ```